#include <stdio.h>
#include <stdlib.h>

int fib(int n) {
    if (n > 1) return n + fib(n-1);
    else if (n == 1) return 1;
    else return 0;
}

int main(void) {
    fibp(15);
    return EXIT_SUCCESS;
}